/**
 * Created by liangwensen on 1/26/16.
 */
var gulp = require('gulp');
var path = require('path');

gulp.task('copy', function () {
    gulp.src([
            path.resolve(__dirname, '../node_modules/metro-ui/build/fonts/*'),
        ])
        .pipe(gulp.dest(path.resolve(__dirname, '../theme/dist/fonts/')));
});
